.album-list {
	padding: 50px 0;
}

.album-list .itemg {
	position: relative;
	margin-bottom: 45px;
	z-index: 9;
}

.album-list .itemg .titleg {
	position: absolute;
	bottom: 40px;
	background-color:rgba(0, 173, 239, 0.6);
	padding: 15px 20px;
	left:40px;
	color:#fff;
}

.album-list .itemg .titleg h3{
	font-weight:300;
	font-size:22px;
	
	text-transform: uppercase;
	max-width: 420px;
	margin:0 0 10px;
	line-height: 30px;
}

.album-list .itemg .titleg h3 a {
	color:#fff;
	text-decoration: none;
}

.album-list .itemg .titleg span {
	font-size:12px;
}

.album-list .itemg img {
	width:100%;
	
}

.album-list .itemg:after {
	content:'';
	position:absolute;
	width:100%;
	border:1px solid #e0e2e3;
	left:0;
	bottom:0;
	top:0;
	margin:5px 0 -5px 5px;
	z-index: -1;
	background-color:#fff;
}

.album-list .itemg:before {
	content:'';
	position:absolute;
	width:100%;
	border:1px solid #e0e2e3;
	left:0;
	bottom:0;
	top:0;
	margin: 10px 0 -10px 10px;
	z-index: -1;
}

.sidebar .latest-photos {
	list-style-type: none;
	margin:0;
	padding:0;
}

.sidebar .latest-photos a {
	position: relative;
	display:inline-block;
	overflow:hidden;
}
.sidebar .latest-photos a img {
	transition: all .3s ease;
}
.sidebar .latest-photos a:hover >img {
	transform: scale(1.1);
}

.sidebar .latest-photos li {
	display: inline-block;
}

.album-page-title {
	margin-top: 30px;
}
.album-page-title h3 {
	text-transform: uppercase;
}
.album-photos {
	margin-top: 50px;
}

.album-photos >div{
	margin-bottom: 30px;
}